body .g-button {
  background: #B48C44;
  border-color: #B48C44;
  transition: 0.3s;
  position: relative;
}
body .g-button:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: block;
  background: transparent;
  transition: 0.3s;
}
body .g-button:hover {
  background: #B48C44;
}
body .g-button:hover:before {
  background: rgba(255, 255, 255, 0.3);
}
body .g-button.g-button--invert {
  color: #B48C44;
  border-color: #B48C44;
}
body .g-button.g-button--invert:hover {
  background: #B48C44;
  color: #fff;
  border-color: #B48C44;
}
#_lp_block_929537913[data-block-layout="348906"] .lpc-features-2__item-content {
  display: flex;
}
.lpc-features-2__item-content > div, .lpc-features-2__item-holder > div {
  display: flex;
  flex-direction: column;
  flex: 1;
}
#_lp_block_929537913[data-block-layout="348906"] .lpc-features-2__item-subtitle {
  flex: auto;
}
.mosaic-accordion__item--u-ih1cgmkf2.is-opened .mosaic-accordion__title--u-ijq8j6gvq {
  color: #B48C44;
}
